.xfce4-panel {
   border-bottom-left-radius: 13px;
   border-bottom-right-radius: 13px;
   border-top-left-radius: 13px;
   border-top-right-radius: 13px;
}
 
.xfce4-panel .tasklist .toggle :checked {
  border-radius: 10px;
}
 
.tasklist button:checked {
  border-bottom: 3px solid white;
}
 
.flat,
.toggle {
  font-family: 'JetBrainsMono Nerd Font';
  font-size: 16px;
  padding: 4px;
}
.flat:hover,
.toggle:hover {
  font-family: 'JetBrainsMono Nerd Font';
  font-size: 16px;
  padding: 4px;
}
.flat:checked,
.toggle:checked {
  font-family: 'JetBrainsMono Nerd Font';
  font-size: 16px;
  border-bottom: 3px solid white;
  padding: 4px;
}
